/* global styles */

/* structural blocks */

#head {
	position: relative ;
	height: 60px ;
	text-align: right ;
	background: #666 url(../img/cmn/logo.gif) top right no-repeat ; 
	}
	
#shead {
	margin: 0 5px ;
	height: 24px ;
	}
	
#content {
	margin: 10px 200px 0 200px ;
	padding: 0 ;
	}

#left {
	float: left ;
	width: 175px ;
	margin: 10px 0 0 10px ;
	padding: 0 ;
	text-align: left ;
	}

* html #left {
	margin: 10px 0 0 6px ;
	}

/* presentation styles */

body { font-family: verdana, arial, helvetica, sans-serif ; 
	margin: 0 ;
	font-size: 70% ; 
	color: #666 ; 
	background-color: #fff ;
	}

h1, h2, h3, p, ul { 
	font-family: verdana, arial, helvetica, sans-serif ; 
	color: #666 ; 
	}

p, ul { 
	font-size: 1em ; 
	line-height: 1.4em ;
	margin: 0 0 1em 0 ;
	}

h1 { 
	font-size: 2em ; 
	font-weight: normal ;
	margin: 0 ;
	padding-bottom: .5em ;
	}
	
h2 {
	font-size: 1.6em ; 
	font-weight: bold ;
	margin: 1em 0 0 0 ;
	}

h3 {
	font-size: 1em ; 
	line-height: 1.4em ;
	font-weight: bold ;
	color: #666 ; 
	margin: 0.5em 0 0 0 ;
	}

img {
	font-size: 1em ; 
	}

abbr, acronym {
	cursor: help ;
	font-weight: bold ;
	}

abbr span {
	font-weight: bold ;
	border-bottom: 1px dotted #666 ;
	} 

#left p, #left h3, .peripheral {
	font-size: 0.9em ; 
	line-height: 1.3em ;
	}

.alt {
	display: none ;
	}

.home {
	color: #666; 
	}	
	
.web { 
	color: #699; 
	}

.in { 
	color: #996; 
	}

.eye { 
	color: #966; 
	}

.nav, .snav {
	margin: 2px 10px ;
	font-weight: bold ;
	text-align: right ;
	}
	
.on {
	color: #900 ;
    font-weight: bold ;
	}
	
/* links */

a:link, a:visited { 
	color: #699; 
    font-weight: bold ;
	text-decoration: none; 
	}

a:active, a:hover { 
	color: #699; 
	font-weight: bold ;
	text-decoration: underline; 
	}

a:link.in, a:visited.in { 
	color: #996; 
	font-weight: bold ;
	text-decoration: none; 
	}

a:active.in, a:hover.in { 
	color: #996; 
	font-weight: bold ;
	text-decoration: underline; 
	}

a:link.eye, a:visited.eye { 
	color: #966; 
	font-weight: bold ;
	text-decoration: none; 
	}

a:active.eye, a:hover.eye { 
	color: #966; 
	font-weight: bold ;
	text-decoration: underline; 
	}

a:link.home, a:visited.home { 
	color: #666; 
	font-weight: bold ;
	text-decoration: none; 
	}

a:active.home, a:hover.home { 
	color: #666; 
	font-weight: bold ;
	text-decoration: underline; 
	}

/* contact link */

#contact {
	position: absolute ; 
	left: 10px ; 
	top: 67px ; 
	margin: 0 ;
	padding: 0 ;
	width: 23px ; 
	height: 11px ; 
	z-index: 1 ;
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}

#maillink {
	display: block ;
	margin: 0 ;
	padding: 0 ;
	width: 23px ; 
	height: 11px ; 
	background: url(../img/cmn/mail.gif) no-repeat ; 
	}
	
a#maillink:hover {
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}
	
